export default <LibMixins>{

    watch:{
      title:function () {
          if (!this.title) {
              return this.close();
          }
      }
    },

    methods:{

        triggerSelect(item){

            this.$attrs.confirm && this.$attrs.confirm(item);

            return this.close();

        }

    }

}